# input parameters for different types of intake systems (open ocean (onshore, offshore), sub-surface (vertical wells, horizonntal radial collector wells, slant wells, HDD wells, infiltration gallaries)

depr_period:
  open_ocean: 50  # [years] (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 73)
  subsurface: 12.5  # [years] average of 10-15 years for intake wells (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 73)

plant_availability: 0.94
perc_maint_CAPEX: 0.03 # (3%/year)

intake_recovery_rate: 1.0  # 100% of feed water entering the pump leaves the pump

intake_spec_capital_cost:  # [USD_2018/m3_perm]  # (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 73)
  lower_limit: 90
  upper_limit: 120
  average: 105

# default values for intake types, if user does not provide specifically in project params
#intake_type_subtype_default:
#  arabian_gulf_kuwait:
#    type: open_ocean
#    subtype: offshore
#  mediterranean:#
#    type: open_ocean
#    subtype: offshore

#offshore_intake_length_km:
#  arabian_gulf_kuwait: 2.414  # [km] based on avg. of 1 to 2 miles  (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 28)
#  mediterranean: 0.7242  # [km] based on avg. of 0.3 to 0.6 miles  (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 28)

intake_pump_pressure: 1  # [bar(g)] assumed
eff_intake_pump: 0.8 # efficiency (assumed)


typical_prod_capacity_each_well:   # yield or capacity (MLD) of individual wells (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 72)
  vertical_wells:
    min: 0.1
    max: 3.5
  horizontal_radial_collector_wells:
    min: 0.5
    max: 20.0
  slant_wells:
    min: 0.5
    max: 10.0
  hdd_wells:
    min: 0.1
    max: 5.0
  infiltration_gallaries:
    min: 0.1
    max: 50.0
    
cost_each_well:   # Cost (USD_2018) of individual wells. Does NOT include construction of groundwater monitoring wells, piping for delivery to desal plant (ref.: Desalination project cost estimating and management; 2019 (Voutchkov, Nikolay), pg. 72)
  vertical_wells:
    min: 0.2
    max: 1.5
  horizontal_radial_collector_wells:
    min: 1.3
    max: 6.0
  slant_wells:
    min: 0.8
    max: 2.8
  hdd_wells:
    min: 0.4
    max: 2.0
  infiltration_gallaries:
    min: 0.5
    max: 27.0

